/* Checkout Process */

    /* Step 0: Checkout Methods */
.span5.new-customers {float: right !important;}
.checkout-steps .row-fluid .offset2 {margin-left: 0 !important; float: left !important}
.checkout-methods .method-radio input[type="radio"] {    float: right;    margin: 0 0 0 15px; }

/* Step 1: Checkout Methods */

form .form-row-first, form .form-row-last {display: inline-block; float: none !important;
    margin-left: 1% !important;}


#billing_city_field,
#billing_address_1_field,
#billing_address_2_field,
#billing_company_field {
    width: 48.5%;
    margin-left: 0; margin-right: 0;
    display: inline-block; float: none !important;}
.form-row-wide.address-field {clear: both;}


/* Custom Fields on Checkout */
#shipping_address_1_field {width: 150px;  margin-left: 10px; display: inline-block}
#shipping_address_2_field { width: 80px; margin-left: 10px !important; display: inline-block}
#shipping_entrance_field {width: 70px; margin-left: 10px; display: inline-block}
#shipping_floor_field {width: 70px; margin-left: 10px;display: inline-block}
#shipping_appartment_field {width: 70px;display: inline-block}
#shipping_appartment_field:after {clear: both}
.form-shipping {clear: both; height: auto; padding-bottom: 60px;}
/* End of Custom Fields on Checkout */

#shipping_country_field {display: none}

.shipping_address .form-row input,
form .form-row-first input,
form .form-row-last input,
#billing_company_field input,
#billing_city_field input,
#billing_address_1_field input,
#billing_address_2_field input { width: 100% !important;    display: inline-block; float: none !important;}

#billing_city_field,
#billing_address_1_field,
#billing_address_2_field {     clear: none; }

#shipping_city_field,
#billing_city_field,
#shipping_home_phone_field {margin-left: 15px;}

form .form-row-last { margin-left: 0 !important; }

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .input-text {    border: 1px solid #B7A26B !important;}
a.continue-checkout {display: block;    width: 300px; float: left !important;    clear: both;    margin-left: 50px;}
.edit-link {clear: both;}

.woocommerce form .form-row .input-checkbox, .woocommerce-page form .form-row .input-checkbox {float: right !important; margin-right: 0 !important; margin-left: 5px !important;}

body .woocommerce form .form-row label{
    display: none
}

body.woocommerce-account  .woocommerce form .form-row label{
    display: block;
}

label span.optional {
    display: none;
}



#shipping_order_carrier_notes_field label,
#order_greeting_field label {
    height: 49px;
    display: block;
    background: transparent url('images/checkout-title-ribbon.png') right top no-repeat;
    color: white !important;
    right: -53px;
    position: relative;
    padding-right: 55px;
    line-height: 35px;
    font-family: 'Simple CLM', 'Arial', sans-serif;
    font-size: 23px;
    width: 300px;
    float: right;
}

#shipping_order_carrier_notes_field label:before {
    content: '3. ';
}

#order_greeting_field label:before {
    content: '4. ';
}

body.contain_flower_packages.woocommerce-checkout #shipping_order_carrier_notes_field label:before {
    content: '2. ';
}

#custom_checkout_field {
    display: none;
}
/* Checkout- payment */


body.checkout input[type="radio"]:checked,
body.checkout  input[type="radio"] {background-color: transparent !important}

table.shop_table.woocommerce-checkout-review-order-tablet td, .table.shop_table table.woocommerce-checkout-review-order-table th {padding: 10px 12px !important;}
.payment_methods input[type="radio"],
.checkout-methods .method-radio input[type="radio"]  {float: right !important; margin: 0 10px !important;}

/* Search */
.et-mega-search .et-search-result ul li {text-align: right;}
.et-result-products img {margin-left: 10px;}

/* Woocommerce Message */
.woocommerce-message .button.wc-forward {float: left !important;
    box-shadow: 0 0 10px rgba(0,0,0,0);
    border: none;
    background-color: #000 !important;
    color: #fff !important;
    padding: 2px 10px;
}


/* Login Page */
form.et_login .form-row-first,
form.et_login .form-row-last {width: 100% !important;}
form.et_login .form-row label { width: 30% !important; float: right}
form.et_login .form-row input.input-text { width: 50% !important; float: right!important;}

/* Create Account Page */
.et-create-account .span4,
.et-create-account .continue-checkout {float: right !important;}


/* Mini Cart */
.products-small .product-item .product-image {
    float: right !important;
}
.products-small .product-item .delete-btn {
    float: left !important;
    opacity: 0.5 !important;
}
.products-small .product-item h5 {text-align: right !important}
.products-small .product-item .price {float: left !important; color: #9a865f !important}
.products-small .product-item .quanity-label {float: right !important}
.products-small .product-item .quanity-label + span {float: right !important}
.products-small .product-item .variation { float: right !important; text-align: right !important;}
.cart-popup .totals {font-family: 'Simple CLM' , sans-serif !important }
.cart-popup .woocommerce-Price-amount {color: #9a865f !important}


/*languages-area*/
.rtl .top-bar .languages-area #icl_lang_sel_widget-1 div#lang_sel_list ul li.wpml-ls-slot-languages-sidebar{float:right!important;}

/*localities*/
body.single-localities .span3, body.post-type-archive-localities .span3{float: right;}

/*page-template-template-simple*/
.page-template-template-simple #breadcrumb{text-align: right;}
.page-template-template-simple h1.title{text-align: right;}
.page-template-template-simple h1.title span{padding: 0;}
.page-template-template-simple .back-to{display: none;}